Anonymous Login
2019-10-20 21:48 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001447Pending RequestsTaskspublic2014-04-05 17:50
ReporterAltstatten 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001447: Tasks page - drop-down to select the User who's tasks I wanted to view
DescriptionOn the Tasks page, there used to be a drop-down where I could select the User who's tasks I wanted to view. That was REALLY useful to me when talking to another user, so I could see the same page they were looking at. That ability appears to be gone. I really, really, miss that, and the "tasks per user" function just isn't close to being the same.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001444closedcaseydk v3.2 Release Users drop down in My Tasks 
+Relationships

-Notes

~0003235

caseydk (administrator)

Duplicate of 0001444, resolution noted on that issue
+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:35 Altstatten New Issue
2014-02-17 23:34 caseydk Relationship added duplicate of 0001444
2014-02-17 23:34 caseydk Note Added: 0003235
2014-02-17 23:34 caseydk Status new => closed
2014-02-17 23:34 caseydk Assigned To => caseydk
2014-02-17 23:34 caseydk Resolution open => fixed
2014-04-05 08:05 caseydk Project v3.2 Release => Pending Requests
2014-04-05 08:05 caseydk Category Tasks => General
2014-04-05 17:50 caseydk Category General => Tasks
+Issue History